 
/* ---------- MAIN CONTENT FORMATTING ---------- */

body, /*body div,*/ body p, body th, body td, body li, body dd {
  font-family: Tahoma, Arial, Sans-serif;
  color:       #000000;
  font-size:   90%;
}

body {
  margin: 0 auto;
  padding: 0;
  background: url(../images/CRM_BG.jpg) repeat-y; 
}


/* HEADERS  */
body h1 {
	color: #000000;
	font-size:  300%;
	padding: 5px 0 10px 0;
	margin: 0;
	font-family: Tahoma, Arial, Sans-serif;
}

body h2 {
	color: #000000;
	font-size:  150%;
	font-weight: bold;
	padding: 5px 0 0 0;
	margin: 0;
	font-family: Tahoma, Arial, Sans-serif;
}


body h3 {
	color: #484848;
	font-size:  85%;
	font-weight: bold;
	padding: 10px 0 0 0;
	margin: 0;
	font-family: Tahoma, Arial, Sans-serif;
}

body h4 {
	color: #4a85ff;
	font-size:  100%;
	font-weight: bold;
	padding: 10px 0 0 0;
	margin: 0;
	font-family: Tahoma, Arial, Sans-serif;
	display: inline;
}

body h5 {
	color: #e68c2c;
	font-size:  85%;
	font-weight: bold;
	padding: 10px 0 0 0px;
	margin: 0;
	font-family: Tahoma, Arial, Sans-serif;
}
body h6 {
	color: #e68c2c;
	font-size:  105%;
	font-weight: bold;
	padding: 0;
	margin: 0;
	font-family: Tahoma, Arial, Sans-serif;
}
.breadcrumbs {
	color: #999999;
	font-size:  70%;
	padding: 10px 0 0 0;
	margin: 0;
	font-family: Tahoma, Arial, Sans-serif;
}

a.highlighted:link    { color: #999999; text-decoration: none; font-size: 90%; padding: 10px 0 0 0; font-weight: bold;}
a.highlighted:visited { color: #999999; text-decoration: none; font-size: 90%; padding: 10px 0 0 0; font-weight: bold;}	
a.highlighted:hover   { color: #e68c2c; text-decoration: underline; font-size: 90%; padding: 0; font-weight: bold;}
a.highlighted:active  { color: #e68c2c; text-decoration: underline; font-size: 90%; padding: 0; font-weight: bold;}

a.highlightedon:link    { color: #e68c2c; text-decoration: underline; font-size: 90%; padding: 0; font-weight: bold;}
a.highlightedon:visited { color: #e68c2c; text-decoration: underline; font-size: 90%; padding: 0; font-weight: bold;}	
a.highlightedon:hover   { color: #e68c2c; text-decoration: underline; font-size: 90%; padding: 0; font-weight: bold;}
a.highlightedon:active  { color: #e68c2c; text-decoration: underline; font-size: 90%; padding: 0; font-weight: bold;}

a.breadcrumb:link    { color: #999999; text-decoration: none; font-size: 100%; padding: 10px 0 0 0;}
a.breadcrumb:visited { color: #999999; text-decoration: none; font-size: 100%; padding: 10px 0 0 0;}	
a.breadcrumb:hover   { color: #4a85ff; text-decoration: none; font-size: 100%; padding: 10px 0 0 0;}
a.breadcrumb:active  { color: #4a85ff; text-decoration: none; font-size: 100%; padding: 10px 0 0 0;}

a.newslink:link    { color: #e68c2c; text-decoration: none; }
a.newslink:visited { color: #e68c2c; text-decoration: none; }	
a.newslink:hover   { color: #e68c2c; text-decoration: none; }
a.newslink:active  { color: #e68c2c; text-decoration: none; }

a.clientlink:link { color: #999999; text-decoration: none;}
a.clientlink:visited { color: #999999; text-decoration: none; }	
a.clientlink:hover   { color: #e68c2c; text-decoration: none; }
a.clientlink:active  { color: #e68c2c; text-decoration: none; }

/* DEFAULT LINK/MAIN CONTENT AREA LINKS */
a:link    { color: #4a85ff; text-decoration: none; }
a:visited { color: #4a85ff; text-decoration: none; }	
a:hover   { color: #e68c2c; text-decoration: none; }
a:active  { color: #e68c2c; text-decoration: none; }


/* =Container elements
-------------------------------------------------------------- */

#main {
	width: 960px;
	text-align: left;
	margin: 0 0 40px 0;
	padding: 0 auto;
	overflow: hidden;
	background: #ffffff;	
	border:1px #000;
	-webkit-box-shadow: 0 0 10px #000;
	box-shadow: 0 0 10px #000;
}
.bg-gradient {
	background: url(images/bg-gradient.png) left bottom repeat-x fixed;
	position: relative;
	width: 100%;
	height: 100%;
	padding-bottom: 1px;
}




#header{
height: 150px;
border-top:1px solid #000;
}

#utility{
float: right;
font-size: 12px;
color: #4a85ff;
padding: 22px 15px 0 0;
margin: 0;
}

.social{
float: right;
display: block;
width: 30px;
height: 30px;
padding: 0 5px 5px 5px;
}
#tier1logo{
padding: 0px 0 0 0px;
float:right;
border: none;
}

.align{
height: 23px;
}

 #search {
	width: 182px;
	float: right;
	padding: 10px 15px 0 0;
    margin: 0;
	clear: both;
 }
 
 #box {
	 width: 190px;
	 margin: 0;
	 font-family: Tahoma, Arial, Sans-serif;
 }
 

 
 #navigation{
height:26px;
text-align:left;
width:960px;

 }
 
 #nav, #nav ul {
list-style:none outside none;
margin:0;
padding:0;
display: block;
}

#nav {
font-size:95%;
width: 960px;
height:26px;
margin-top: 0px;
padding:0;

}

#nav li {
float:left;
font-size:95%;
font-weight:bold;
margin:0;
padding:0;
position:relative;
}

#navigation #mn_bio {
background: url(../images/nav1_bio_off.png) ;
height:26px;
text-indent:-1000em;
width:110px;
float: left;
display: block;
}

#navigation #mn_bio:hover {
background: url(../images/nav1_bio_on.png);
height:26px;
text-indent:-1000em;
width:110px;
float: left;
display: block;
}

#navigation #mn_bioon {
background: url(../images/nav1_bio_on.png);
height:26px;
text-indent:-1000em;
width:110px;
float: left;
display: block;
}

#navigation #mn_coachessummary {
background: url(../images/nav2_coachessummary_off.png) ;
height:26px;
text-indent:-1000em;
width:191px;
float: left;
display: block;
}

#navigation #mn_coachessummary:hover {
background: url(../images/nav2_coachessummary_on.png);
height:26px;
text-indent:-1000em;
width:191px;
float: left;
display: block;
}

#navigation #mn_coachessummaryon {
background: url(../images/nav2_coachessummary_on.png);
height:26px;
text-indent:-1000em;
width:191px;
float: left;
display: block;
}

#navigation #mn_highlights {
background: url(../images/nav3_highlights_off.png) ;
height:26px;
text-indent:-1000em;
width:133px;
float: left;
display: block;
}

#navigation #mn_highlightson {
background: url(../images/nav3_highlights_on.png) ;
height:26px;
text-indent:-1000em;
width:133px;
float: left;
display: block;
}

#navigation #mn_highlights:hover{
background: url(../images/nav3_highlights_on.png);
height:26px;
text-indent:-1000em;
width:133x;
float: left;
display: block;
}

#navigation #mn_3bestgames {
background: url(../images/nav4_3bestgames_off.png) ;
height:26px;
text-indent:-1000em;
width:159px;
float: left;
display: block;
}

#navigation #mn_3bestgameson {
background: url(../images/nav4_3bestgames_on.png) ;
height:26px;
text-indent:-1000em;
width:159px;
float: left;
display: block;
}

#navigation #mn_3bestgames:hover{
background: url(../images/nav4_3bestgames_on.png);
height:26px;
text-indent:-1000em;
width:159px;
float: left;
display: block;
}

#navigation #mn_combineresults {
background: url(../images/nav5_combineresults_off.png) ;
height:26px;
text-indent:-1000em;
width:194px;
float: left;
display: block;
}

#navigation #mn_combineresultson {
background: url(../images/nav5_combineresults_on.png) ;
height:26px;
text-indent:-1000em;
width:194px;
float: left;
display: block;
}

#navigation #mn_combineresults:hover{
background: url(../images/nav5_combineresults_on.png);
height:26px;
text-indent:-1000em;
width:194px;
float: left;
display: block;
}

#navigation #mn_contactinfo {
background: url(../images/nav6_contactinfo_off.png) ;
height:26px;
text-indent:-1000em;
width:173px;
float: left;
display: block;
}

#navigation #mn_contactinfoon {
background: url(../images/nav6_contactinfo_on.png) ;
height:26px;
text-indent:-1000em;
width:173px;
float: left;
display: block;
}

#navigation #mn_contactinfo:hover{
background: url(../images/nav6_contactinfo_on.png);
height:26px;
text-indent:-1000em;
width:173px;
float: left;
display: block;
}



#nav li a:link, #nav li a:visited, #nav li a:active {
color:#FFFFFF;
display:block;
font-weight:bold;
padding:0;
text-decoration:none;
}

#navigation .mn {
height:41px;
text-indent:-1000em;
}

#introtext{
padding: 20px 10px 0 15px;
width: 900px;
}

li.stats{
font-family: Tahoma, Arial, Sans-serif;
color:       #000000;
font-size:   90%;
}

.leftcontent{
width: 400px;
height: auto;
float: left;
padding: 20px 10px 40px 15px;
}

.rightcontent{
width: 500px;
height: auto;
float: left;
padding: 20px 20px 40px 10px;
}

.pageintro{
padding: 15px 10px 15px 15px;
}

.lefthalf{
width: 440px;
height: auto;
float: left;
padding: 15px 10px 40px 40px;
}

.righthalf{
width: 430px;
height: auto;
float: left;
padding: 15px 20px 40px 20px;
}

.fullpage{
width: 900px;
padding: 0px 0px 0px 30px;
float: left;
}

.content{
font-size:95%;
margin-top: 0px;
padding:0 0 10px 0;

}
.contentheader{
height:26px;
padding: 0 0 0px 0;
}
.contenttext{
padding:10px 0 5px 5px;
}
.contentfooter{
float:right;
padding:0 5px 5px 0;
}

#HeaderBanner{
float: left;
}

#sportsimage{
width: 516px;
height: 298px;
padding: 0 30px 0 0;
}

.morelink{
float: right;
}

#news{
padding: 0;
}

#newslist{
margin: 0;
padding: 0;
 
}
.newsitem{
background: url(../images/newsbg.png) repeat-x;
height: 30px;
width: 509px;
list-style-type: none;
padding: 5px 0 0 10px;
margin: 0; 
}

.indent{
padding: 0 0 0 10px;
display: block;
}

.dates{
color: #D97929; 
text-decoration: none;
}

/*a.dates:link { color: #D97929; text-decoration: none; text-transform: lowercase;}
a.dates:visited { color: #D97929; text-decoration: none; text-transform: lowercase;}	
a.dates:hover   { color: #4a85ff; text-decoration: none; text-transform: lowercase;}
a.dates:active  { color: #4a85ff; text-decoration: none; text-transform: lowercase;} */

.testimonials{
width: 900px;
padding: 0px 30px 0px 30px;
float: left;
}
.testimonialcopy{
color: #999999;
font-size:  90%;
padding: 0;
margin: 0;
font-family: Tahoma, Arial, Sans-serif;
font-style: normal;
}
td{
text-align:center;
}

.odd{
background: #323232;
}

.odd td{
color: #FFFFFF;
text-align:center;
}

.player{
background: #e68c2c;
font-weight:bold;

}

.stats{
padding: 20px 0 0 7px;
}

.pstats{
list-style: none outside none;
padding-bottom: 5px;
}

.tablefirst
{
color: #4a85ff;
background: #323232;
font-weight: bold;
}

.tablelast
{
color: #000000;
font-weight: bold;
}

/* FOOTER 

#footer {
background: url(../images/footer.png) repeat-x;
height: 21px;
width: 960px;
margin: 575px 0 0 0;

}*/ 



#footerArea {
background: url(../images/clientfooter.png) repeat-x scroll 0 0 transparent;
clear: both;
height: 21px;
margin:  0;
padding:  0;
width: 960px;
}

#footertext{
float: right;
color: #CCCCCC;
font-size: 75%;
padding: 0;
margin: 3px 20px 0 0;
font-family: Tahoma, Arial, Sans-serif;
}

#spotlight2 { display: none; }
#spotlight3 { display: none; } 
#spotlight4 { display: none; }
#spotlight5 { display: none; } 
#spotlight6 { display: none; } 
#spotlight7 { display: none; } 
#spotlight8 { display: none; } 

.Promosquares{
	position: relative;
	top: -22px;
    float: right;
   	z-index: 4;	
	margin: 0 10px 0 0;
	padding: 0; 	
}


.space{
height: 550px;
}

#clientcontainer ul { 
list-style-type: none; 
padding:0 0 0 10px;
margin:0;
}

#clientcontainer li{
color:white;
padding-bottom: 5px;
}